Package org.eclipse.microprofile.config.tck.converters.implicit

# Class ConvTestTypeWStringCt

java.lang.Object
org.eclipse.microprofile.config.tck.converters.implicit.ConvTestTypeWStringCt

public class ConvTestTypeWStringCt extends Object
Part of the implicit Converter test. Sample class which has a String param constructor

Author:
  Mark Struberg

## Constructor Summary

Constructors
Constructor
Description
`ConvTestTypeWStringCt(String val)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getVal()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ConvTestTypeWStringCt

public ConvTestTypeWStringCt(String val)

## Method Details

### getVal

public String getVal()